.wa_style_iyrwh0om98qvnc
{
	font-family: Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 40px;
	font-weight: bold;
	text-align: left;
}

.wa_style_iyrwi3mj98rybc
{
	font-family: Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 18px;
}

.wa_style_iys6fa317axogw
{
	font-size: 30px;
	font-weight: bold;
	color: #1f7665;
	text-align: left;
}

.wa_style_j5htitg4d82wug
{
	font-family: Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	font-weight: bold;
	text-align: justify;
}

.wa_style_j5htjwx0do7t0w
{
	font-family: Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	line-height: 167%;
}

.wa_style_j5htuas9cz9uw0
{
	font-family: Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	font-weight: bold;
	text-align: left;
}

